id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: sr-RS
content:
  Activity list: Листа активности
  Activity message: Порука у вези са активношћу
  Activity name: Име активности
  Activity result: Резултат активности
  Activity start time: Време почетка активности
  Activity state: Стање активности
  Activity status: Статус активности
  TEXT_MONITORING_TYPE: Тип надгледања
  Sophos Status Widget: Виџет статуса за Sophos
  All the Sophos agents status will be shown here: Овде ће бити приказан статус свих Sophos агената
  Sophos agents status: Статус Sophos агената
  count: број
  Sophos alerts summary: Резиме Sophos упозорења
  Shows the total number of all alerts that occurred during a specified time period divided by type: Приказује укупан број свих упозорења која су се јављала током наведеног временског периода, подељено по типу
  Sophos Widgets: Sophos виџети
